# Uses of Class
it.tdlight.jni.TdApi.PassportSuitableElement

## Uses of TdApi.PassportSuitableElement in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PassportSuitableElement
Modifier and Type
Field
Description
`TdApi.PassportSuitableElement[]`
TdApi.PassportRequiredElement.`suitableElements`
List of Telegram Passport elements any of which is enough to provide.
Constructors in it.tdlight.jni with parameters of type TdApi.PassportSuitableElement
Modifier
Constructor
Description
``
`PassportRequiredElement(TdApi.PassportSuitableElement[] suitableElements)`
Contains a description of the required Telegram Passport element that was requested by a service.